/*
 * Vibration_Motor.h
 *
 *  Created on: May 5, 2022
 *      Author: Jano
 */

#ifndef INC_VIBRATION_MOTOR_H_
#define INC_VIBRATION_MOTOR_H_

void Vibration_SET();
void Vibration_START();
void Vibration_STOP();

#endif /* INC_VIBRATION_MOTOR_H_ */
